openai
fastapi
aiohttp
uvicorn
python-multipart
langchain
httpx
pymilvus
pypinyin
python-dotenv
tiktoken
pdfplumber
python-docx
markitdown[all]
markdown-it-py
fuzzywuzzy 
python-Levenshtein
neo4j
langchain-community
neo4j-graphrag
jieba
